@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype'); font-style: normal; font-weight: 300; font-display: swap}@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype'); font-style: normal; font-weight: 400; font-display: swap}@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype'); font-style: normal; font-weight: 700; font-display: swap}body{ font-family: 'ZohoPuvi', sans-serif}

.dm-toggle {
    display: flex;
    border-bottom: 1px solid #2a78bb;
    justify-content: center;
    margin: 0 0 20px;
}
.dm-toggle span {
    padding: 10px 15px;
    font-size: 17px;
    border-radius: 10px 10px 0 0;
    margin: 0 10px;
    min-width: 100px;
    text-align: center;
    cursor: pointer;
    background-color: #f3f3f3;
}
.dm-toggle span:hover {
    background-color: #eaeaea;
}
.dm-toggle span.active {
    background-color: #2a78bb;
    color: #fff;
    pointer-events: none;
}
#customers,.btmBar,.heading-menu {
    display: none;
}
#scroll {
    padding: 0;
}
#customers h3 {
    margin: 0;
}
.box {
    max-width: 1200px;
    margin:30px auto;
}
.box > ul {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.box > ul > li {
    display: flex;
    min-height: 250px;
}
.box > ul > li:hover a {
    align-items: start;
}

.box > ul > li:hover h3 {
    margin: 0 0 10px 48px !important;
}
.box > ul > li .para {
    display: none;
    color: #000;
    margin-top: 5px;
}
.box > ul > li:hover .para li {
    list-style: none;
}
.box > ul > li:hover .para {
    display: flex;
    flex-wrap: wrap;
}
.box > ul > li h3 {
    display: inline-block;
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    margin: 0 0 0 75px;
    color: #2978bb;
    width: 75%;
}

.box > ul > li > a, .box > ul > li.list {
    display: flex;
    width: 400px;
    position: relative;
    vertical-align: top;
    text-align: initial;
    padding: 20px 25px;
    margin: 15px;
    box-shadow: 0 0 6px #60caf7ab;
    align-items: center;
    flex-wrap: wrap;
    background-color:#ffffffe0;
    min-height: 230px;
}
.box > ul > li > a:hover {
    box-shadow: 0 0 10px #9fd2ff;
    color: #000;
    text-decoration: none;
}

.box > ul > li:hover .more {
    display: block;
}
.box > ul > li .para strong {
    display: block;
    font-weight: 400;
    width: 100%;
    line-height: normal;
    margin-bottom: 5px;
    margin-left: 10px;
}
.box > ul > li > a:before, .box > ul > li.list:before {
    content: '';
    position: absolute;
    display: inline-block;
    left: 25px;
    border-left: 0px;
    border-bottom: 0px;
    width: 60px;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.box > ul > li#box1 > a:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-1.svg);
}
.box > ul > li#box2 > a:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-2.svg);
}
.box > ul > li#box3 > a:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-3.svg);
}
.box > ul > li#box4 > a:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-4.svg);
}
.box > ul > li#box5 > a:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-5.svg);
}
.box > ul > li#box6 > a:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-6.svg);
}
.box > ul > li .para strong:before {
content: '';
background-color: #2978bb;
width: 5px;
height: 5px;
display: inline-block;
margin-left: -10px;
margin-right: 5px;
margin-bottom: 2px;
}
.box > ul > li:hover > a:before, .box > ul > li.list:hover:before {
    top: 12px;
    right: 12px;
    width: 40px;
    height: 40px;
}
.clip{
    background-image: url(images/dcmsp-help-bg.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.box > ul > li.list ul {
    width: 50%;
    display: none;
}
.box > ul > li.list ul:last-child {
    width: 46%;
    margin: 0 0 0 2%;
}
.box > ul > li.list:hover{
    align-items: flex-start;
}
.box > ul > li.list#box4:before{
    background-image: url(https://www.manageengine.com/products/desktop-central/help/images/lhs-icn-4.svg);
}
.box > ul > li.list:hover ul {
    display: inline-block;
}
.box > ul > li.list ul li {
    list-style: none;
}
.box > ul > li.list ul li:before {
    content: '';
    background-color: #2978bb;
    width: 5px;
    height: 5px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 2px;
}
.box > ul > li.list ul li:first-child:before {
    display: none;
}
.box > ul > li.list ul li strong {
    font-weight: 600;
}


section h2, section h2 a, section h3, section h3 a {
    color: #2978bb !important;
}
h2::before,
h3::before,
h4::before,
h5::before,
h6::before {
    content: none !important;
}
.flexs{
display:flex;
}
#box4 h3 {
    margin: 0 !important;
    text-align: center;
}
ul, ol {
    padding-left: 0 !important;
}
.breadcrum {
    display: none;
}